/[suikacvs]/webroot/admin/web/bin/log-view-style.css
Suika

Contents of /webroot/admin/web/bin/log-view-style.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.1 - (hide annotations) (download) (as text)
Sun Feb 17 09:56:47 2002 UTC (24 years, 6 months ago) by wakaba
Branch: MAIN
File MIME type: text/css
2002-02-17  wakaba <w@suika.fam.cx>

	* ChangeLog: New file.
	
	* log-view.cgi: New file.
	* log-view-style.css: New file.

1 wakaba 1.1
2     @import '/s/simpledoc';
3    
4     th, td
5     {text-align: left; vertical-align: top;
6     font-size: 100%;
7     font-weight: normal}
8    
9     th
10     {background-image: url(/s/bg-w2e-g2w);
11     background-repeat: repeat-y}
12    
13     td.count
14     {text-align: right;
15     color: blue}

[email protected]
ViewVC Help
Powered by ViewVC 1.1.24